.site_wrapper, body{
	background: #f7f7f7;
	height: 100%;
}

.footer {
    margin: 0 auto;
}

.form-login{
	width: 600px;
	min-height: 320px;
	background: #fff;
	margin: 0 auto;
	margin-top: 130px;
    box-sizing: border-box;
    padding: 0 70px;
    padding-bottom: 50px;
}

.form-login form{
	margin-top: 50px;
}

.logo-login{
    margin-top: -50px;
}

.link {
    padding-top: 15px;
    height: 55px;
}